/* HEADER */
.navbar.navbar-secondary .navbar-brand  { text-transform:uppercase; font-weight:700 }
.internal-page .main-wrapper{padding:2.5rem 0;}
.mod-news-rotator .media-box .slide-img {padding-top: 51.25%;}
.component.featuredathlete .athletes .aotw-heading-wrapper .h5{font-size:23px;font-weight:900;}
.component.scoreboard .card .card-body .card-text .result .text-success{color:var(--color-primary) !important;}
.component.newsrotator .seats .dots li button{color:#fff!important;}
@media (min-width: 992px) {
    .navbar.navbar-primary.yamm .dropdown.yamm-fw .dropdown-menu { left:initial; right:initial }
    .mod-site-header.style2 .navbar-primary .navbar-logo { position:absolute; margin-top:0 !important; }
    /*.mod-site-header .navbar-primary .navbar-logo img { max-height:120px !important; transition: all 0.5s ease; }*/
    .mod-site-header .navbar-primary .navbar-collapse { padding-left:110px }
    .navbar.navbar-secondary > .container { padding-left:1rem; } 
    
    .sticky-nav .header-top { display:none !important }
    /*.sticky-nav .mod-site-header.style2 .navbar-primary .navbar-logo img { margin-bottom:-25px; transition: all 0.5s ease }*/
    .sticky-nav .mod-site-header .navbar-primary .navbar-collapse { padding-left:110px }
    /*.sticky-nav { padding-top:54px }*/
    .sticky-nav { padding-top:1px }
    .newsrotator .mod-news-rotator.style1 .control img {    height: 130px;   object-fit: cover; }
}
@media (max-width: 991px) {
    .navbar.navbar-primary .navbar-toggler,
    .navbar.navbar-primary .navbar-toggler:hover,
    .navbar.navbar-primary .navbar-toggler:focus,
    .navbar.navbar-primary .navbar-toggler:active { color:var(--color-secondary); border:2px solid var(--color-secondary);font-weight:bold; }
    .navbar.navbar-primary .dropdown-menu .heading { display:none }
    .component.newsrotator .mod-news-rotator .seats .seat .story-box{padding-bottom:2rem!important;}
    .component.newsrotator .mod-news-rotator .dots{bottom:0!important;top:auto!important;}
}
@media (max-width: 991px) and (min-width: 576px) {
    .section.header .mod-site-header.style2 .navbar-primary .navbar-logo { margin-top:0 }
    .section.header .site-title { display:none !important }
}
@media only screen and (min-width: 1200px) {
    .mod-site-header .navbar-primary .navbar-logo img { max-height:120px !important; margin-top: -60px; transition: 0.5s; }
    .mod-site-header .navbar-primary .navbar-collapse { padding-left:150px }
    .section.header .mod-site-header.style2 .navbar.navbar-primary .nav-link { padding-bottom:1.2rem; padding-top:1.2rem }
    .sticky-nav .mod-site-header.style2 .navbar-primary .navbar-logo img,
    .sticky-nav-primary .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:60px !important; margin-top: 0 !important; }
    .sticky-nav .mod-site-header .navbar-primary .navbar-collapse { padding-left:90px }
}

/* ROTATOR */
@media only screen and (min-width: 992px) {
    .mod-news-rotator.style1 .control.active { border:5px solid var(--color-primary) }
}

/* SCOREBOARD */
.mod-scoreboard .card .event-logos .team-logos { background: url("/images/setup-redesign/Logo_Cayuga.png") center no-repeat; padding:.5rem; background-size:contain; min-height:64px; box-sizing:content-box }
.component.scoreboard .card .card-header.bg-primary { color:#fff !important }

/* AOTW */
.mod-aotw.style4 .athlete.card { background:none !important; border:none; margin:0; padding:0 5px }
.mod-aotw.style4 .athlete.card .card-body { position:relative; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-transform:skew(-10deg); -ms-transform:skew(-10deg); -webkit-transform:skew(-10deg); transform:skew(-10deg); flex:initial; text-align:center }
.mod-aotw.style4 .athlete.card .card-body > p { margin-top:0 !important }
.mod-aotw.style4 .athlete.card .card-body .title { font-weight:700 }
.mod-aotw.style4 .athlete.card .card-intro { margin-top:0 !important; background:none !important; border:none !important; padding:0 !important }
.mod-aotw.style4 .athlete.card > a { margin:0 40px; box-shadow:0 0 5px rgba(0,0,0,0.2); }
@media (max-width: 991px) {
    .mod-aotw.style4 .athletes > .d-flex { flex-wrap:wrap }
    .mod-aotw.style4 .aotw-labels { display:block !important }
    .mod-aotw.style4 .aotw-labels .aotw-watermark { display:none }
}

/* SPONSORS */
@media only screen and (max-width: 766px) {
    .graphic-slide-control { position:absolute; left:0; right:0; top:50%; transform:translateY(-50%); margin:auto; width:100%; justify-content:space-between }
    a.navbar-toggler.d-lg-none.btn.btn-outline-light.ml-auto.mr-1.text-nowrap {display: none;}
}

/* FOOTER */
.footer-address > p:first-child { font-weight:700 }
.footer-address a { color:var(--footer-fontcolor) !important }
.component.affiliatelogos .navbar-logos img { max-height:150px }
.component.affiliatelogos .navbar-logos > ul > li { padding:1rem 1.5rem !important }

/*INTERNAL PAGES*/
.team-stats .my-3 .d-flex .flex-fill { background:var(--color-primary); color:#fff }
.team-stats .tabs-container h5 { padding:5px; background:var(--color-primary); color:#fff }
.bio-enhanced .stats-box table { width:100%; margin-bottom:1rem; color:#212529 }
.bio-enhanced .stats-box .thead.accent-bg { color:#fff; background-color:var(--color-primary); border-color:var(--color-primary) }
.bio-enhanced .stats-box table td, 
.bio-enhanced .stats-box table th { padding: .3rem; vertical-align: top; border-top: 1px solid #dee2e6; }
.bio-enhanced .bio-card.bg-light { background-color: #f8f9fa!important }
.bio-enhanced .roster-bio-highlights { background: rgba(0,0,0,0.1) !important }